<article class='recipe recipe-brief'>
  <h4 class='recipe-title col-md-12'>
    <%= link_to recipe_brief.name, recipe_brief %>
    <span class='glyphicon glyphicon-thumbs-up badge'> <%=recipe_brief.tasters_count%></span>
  </h4>
  <%= recipe_brief.as_favorite %>
    <div class='row'>
    <div class='recipe-image image-responsive col-sm-6'>
      <%= image_tag recipe_brief.photo, id: 'recipe-photo' %>
    </div>
    <%= render partial:'recipes/recipe_data', locals:{recipe: recipe_brief} %>
  </div>
  <hr>
</article>
